/*
   rende responsive le vecchia classi
   boostrap 3 e wordpress
*/
img.size-full,
img.wp-image-15000,
img.aligncenter,
img.size-large,
img.img-responsive,
img.img-fluid {
    max-width: 100%;
    height: auto;
}

.hide,
.hidden {
  display: none;
  visibility: hidden;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  /* fix tema back-to-top */
}
